div.recentlyViewedBox{
	border:3px solid #eee;
	border-radius:7px;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	-webkit-border-radius: 7px;
	margin-top:30px;
	padding-bottom:10px;
	overflow: hidden;
}
div.recentlyViewedBox div.carousel_header{
	border:0;
	padding:0;
	margin:10px;
}
div.recentlyViewedBox div.jcarousel-container{
	border:0;
}
div.verticalBox{
	padding-left:5px;
	padding-bottom:10px;
}
div.verticalBox div.carousel_header{
	border:0;
	padding:0 0 3px 0;
	margin:0;
	border-bottom:1px solid lightgrey;
}
div.verticalBox div.jcarousel-pagination{
	display:none;
}
.jcarousel-pages-1 .jcarousel-pagination-inner, 
.jcarousel-pages-1 .jcarousel-prev, .jcarousel-pages-1 .jcarousel-next{
	visibility:hidden;
}
.jcarousel-skin-tango .jcarousel-container {
    /*clear:both;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 10px 30px 0px 30px;
    min-height:194px;
    overflow:hidden;
	border-top:1px solid lightgrey;
	max-width:1000px;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  100%;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  100%;
}
.jcarousel-skin-tango .jcarousel-item {
    width: 125px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 5px;
    margin-right: 5px;
	text-align:center;
    margin-top:4px;
    font-size:12px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
	margin-left: 5px;
    margin-right: 5px;
	text-align:center;
    margin-top:4px;
    font-size:12px;
    height:200px;
}
.jcarousel-skin-tango  .jcarousel-list-vertical{
	width:200px;
}
.jcarousel-skin-tango .product-recommendation-image-li{
	display:none;
}
.vert_rec .product-recommendation-image-li{
	font-size:12px;
}
.jcarousel-wrapper{
height:204px;
background:url(/media/shared/common/spinners/spinner9.gif) no-repeat;
opacity:.5;
background-position:50% 40%;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 30px;
    height: 220px;
    cursor: pointer;

}
.jcarousel-prev, .jcarousel-next{
	/*background: transparent url(/media/others/net32/homepage/Homepage.png) no-repeat;*/
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;

}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover span{
    cursor: pointer;
    opacity:.75;
    filter:alpha(opacity = 75);
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:hover{

}
.jcarousel-skin-tango .jcarousel-next-horizontal:active span{
	opacity:1;
    filter:alpha(opacity = 100);
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal span,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover span,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus span,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active span
{
    cursor: default;
    opacity:.3;
    filter:alpha(opacity = 30);
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal ,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover ,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus ,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active
{
	cursor:default;	
	background:none;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 30px;
    height: 220px;
    cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover span, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus span{
   	opacity:.75;
   	filter:alpha(opacity = 75);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active span{
	opacity:1;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal span,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover span,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus span,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active span {
    cursor: default;
    opacity:.3;
    filter:alpha(opacity = 30);
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal ,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover ,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus ,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active
{
	cursor:default;
	background:none;
}
.jcarousel-prev-disabled-horizontal span{
	opacity:.2;
	filter:alpha(opacity=20);
}
.jcarousel-next-disabled-horizontal span{
	opacity:.2;
	filter:alpha(opacity=20);
}
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    /*background: transparent url(next-vertical.png) no-repeat 0 0;*/
}
/* Slider*/
.jcarousel-icons{
	background-repeat:no-repeat;
	/*background:url(/media/others/net32/homepage/Homepage.png);*/
	/*background:url(/media/others/net32/homepage/thin-arrows.png);*/
	background:url(/media/shared/common/misc/bold-arrows.png);
	background-position:80px 0px;
}
.right-arrow{
	width: 19px;
	height: 30px;
	display: block;
	background-position: -15px 0px;
	position: relative;
	top: 46%;
	left: 7px;
} 
.left-arrow{
	width: 19px;
	height: 30px;
	display: block;
	background-position: -15px 31px;
	position: relative;
	top: 46%;
	left: 5px;
}
.recentlyViewedBox .left-arrow, .recentlyViewedBox .right-arrow{
	top:35%;	
}
/* PRODUCT RECOMMENDATION */

h2.carousel_header{
	font-size:15px;
	font-weight:normal;
	/*text-transform:uppercase;*/
	font-weight:bold;
	line-height:17px;
}
div.jcarousel-pagination{
	float:right;
	line-height:20px;
}
div.carousel_header{
	line-height:14px;
}
div.horizontalBox{
	margin-bottom:30px;	
}
table.carousel_image{
	width:100%;
}
td.carousel_image{
	vertical-align:middle;
	height:100px;
}
table.vert_rec_image{
	padding-top:10px;
}
td.vert_rec_image{
	vertical-align:middle;
	width:82px;
}
td.carousel_title{
	padding-top:5px;
}
td.vert_rec_title{
	vertical-align:top;
	font-size:11px;
}
div.vert_rec_reviews{
	padding-top:2px;
	font-size:11px;
}
a.vert_rec_reviews_number{
	position:relative;
	top:-2px;
}
a.rec_title{
font-size:11px;
}
td.carousel_reviews{
	padding-top:5px;
	font-size:11px;	
}
td.vert_rec_reviews{
	padding-top:5px;
	font-size:11px;	
}
img.carousel_image{
	max-width:100px;
	max-height:100px;
	margin:auto;
}
img.vert_rec_image{
	max-width:70px;
	max-height:70px;
	margin:auto;
}
td.carousel_price{
	padding-top:2px;
}
span.rec_price em{
	font-style:normal;
	/*color:#FF3A21;*/
	color:#000;
	font-weight:bold;
	font-size:12px;	
	/*color:#303030;*/
}
div.vert_rec_price{
	padding-top:1px;
}
span.rec_list_price{
	/*color:#666;*/
	padding:0 3px 0 0;
	font-size:12px;
	text-decoration:line-through;
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
	display:none; /* disable, not using carousel next/prev functionality */
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    /*background: transparent url(next-vertical.gif) no-repeat 0 0;*/
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
	display:none; /* disable, not using carousel next/prev functionality */
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
div.categories-right{
	float:right;
	width:26%;
	margin-top:19px;
}
/* promotionalBox */
div.promotionalBox .jcarousel-container{
	background:#E8F9FF;
	padding-bottom:10px;
}
div.promotionalBox td.carousel_image{
	background:white;
}

.jcarousel-pages-0, .recentlyViewedBox.jcarousel-pages-0
{
	margin:0px !important;
	border:0px;
	padding:0px
}

/* /PRODUCT RECOMMENDATION */

.ECProductDetailViewRightSidebarClass,
.ECProductReviewsViewRightSidebarClass,
{
	width:230px;
}

/*.carousel_header
{
	display:table;
}*/
.certona-header
{
	display:table-row;
}
	.certona-header > h2.carousel_header, .certona-header > .jcarousel-pagination-inner, .certona-header > .view-all-container
	{
		display:table-cell;
		padding-bottom:3px;
	}
	
	.certona-header > .jcarousel-pagination-inner, .certona-header > .view-all-container
	{
		white-space: nowrap;
	}

	.certona-header > .jcarousel-pagination-inner
	{
		text-align:right;
	}
	.certona-header > h2.carousel_header
	{
		width:99%;
		/*white-space: nowrap;*/
	}
	.certona-header > .view-all-container
	{
		padding-left:2px;
		text-align:left;
	}